/*
 * Copyright (c) 2012, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 */
package pacman;


/**
 *
 * @author akouznet
 */
public class Turmets extends Enemy {

    public Turmets() {
        super(0.9, "turmetsNormal.jpg", "turmetsFrightened.png");
    }

    @Override
    public void stepFinished() {
        maybeDropPalevo();
        enemyMovement(4);
    }

    @Override
    int getRequestAmount() {
        return 30;
    }
}
